GCLOUD_DATAPROC_OPERATIONS_DELETE(1)

NAME

gcloud dataproc operations delete - delete the record of an inactive operation

SYNOPSIS

gcloud dataproc operations delete OPERATION [GLOBAL-FLAG ...]

DESCRIPTION
Delete the record of an inactive operation.

POSITIONAL ARGUMENTS
OPERATION
    The ID of the operation to delete.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

EXAMPLES
To delete the record of an operation, run:
    $ gcloud dataproc operations delete operation_id